<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
/*
$myfile = fopen("../writable/session.txt", "r");
$session_id = fgets($myfile);
$member_id = fgets($myfile);
$uid = fgets($myfile);
fclose($myfile);
   */
   
    $data['member_id']  = $member_id;
    $data['sessionid'] = $session_id;
    $data['uid'] = $uid;
    $data['action'] = WRENCHBOARD_CARDS_GETCARDLIST;

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);
?>
